.footer {
    background-color: $dark-purple;
    background-size: cover;
}

.footer-wrapp {
    display: flex;
    justify-content: space-between;
    padding: 32px 0px;
}

.copyright {
    display: block;
    margin: 0;
    color: #f8fdfe;
    font-size: 16px;
    line-height: 24px;
}

.rights {
    display: block;
    margin: 0;
    display: block;
    color: #f8fdfe;
    font-size: 16px;
    line-height: 24px;
}